Cофтпанорама 1991, No. 1 (15)                 Составитель: Н.Н. БЕЗРУКОВ
************************************************************************

                 ***************************************
                 *  П А Н О Р А М А   Н О В О С Т Е Й  *
                 ***************************************

***  Советские программисты, берегите свое здоровье в новом, 1991 г. ***
********* Помните, что если Вы заболеете, никто Вам не поможет *********

   Восемь американских журналистов подали в суд на фирму Alex  Publishing
Systems, дочернее  предприятие фирмы  Eastman Kodak.  Журналисты требуют
270 млн. долларов компенсации  за "возникновение и развитие  хронических
заболеваний, ведущих  к инвалидности,  а также  психологические травмы",
возникшие из-за использования дисплеев Atex.

   Заявление поданное в окружной суд в Манхеттене, обвиняет Atex в нару-
шениях при производстве компьютеров и отсутствии предупреждений о возмож-
ной опасности оборудования для пользователей. Фирма игнорировала резуль-
таты медицинских исследований, показывающих связь между  продолжительным
использованием их компьютерных систем и возникновением хронических забо-
леваний.

   Восемь  журналистов  из  6  различных  изданий требуют 20 миллионного
штрафа в наказание за нарушение и 10 миллионов в компенсацию потери здо-
ровья каждого. Кроме этого, трое их бывших супругов присоединились к об-
винению, требуя по 5 миллионов каждый "за потерю партнера".

   Джон Макдональд, президент профсоюза, членами которого являются  ист-
цы, сказал: "Мы всецело поддерживаем наших членов в попытке получить ко-
мпенсацию за ту изматывающую боль, причиняемую им ежедневно и за неопре-
деленность их будущей карьеры".

                                          Newsbytes,17.06.90 -
                                   цит. по КомпьютерПресс 90-8 стр.76.


********************** Китайско-немецкий альянс ************************
****** Тайванско-западногерманская фирма ASI покупает  Роботрон ********
***** и строит  первый крупный завод по сборке компьютеров в CCCР ******

   ASI - это международная группа производителей персональных  компьюте-
ров(называемая также группой Аквариус), базирующаяся на одноименной тай-
ванской фирме. Крупнейшим акционером ASI является западногерманская фир-
ма "ТЕБИМПЕКС Гмбх".

   В середине 1990 г. к ASI присоединен Роботрон. Фирма будет переимено-
вана в "Аквариус  Роботрон Системс". ASI  создает CП, которое  планирует
построить в СССР завод, где  на площади 3000 кв.м. будут  выпускаться до
100 000 компьютеров в год. В СССР это первый завод с новейшей технологи-
ей сборки, закупленной "под ключ" и рассчитанный на выпуск персональных
компьютеров класса AT и выше. Продукция будет аттестоваться специалиста-
ми ФРГ.
                                                                  Б.Н.Н.
                                      по материалам КомпьютерПресс 90-8
                                      стр.78.

**************** Ах вы сети, мои сети, сети новые мои... ***************
*************************  Спринт сеть СССР ****************************

   Телекоммуникационные фирмы Soft Switch Inc. и U.S. Sprint объявили  о
новой системе  на базе  протокола X.400,  который позволяет унифицировать
обмен электронной почтой между крупными системами. Доступ к услугам U.S.
Sprint будет предоставляться, начиная с ноября, и с территории СССР сов-
местным предприятием "Спринт-Сеть СССР"

                                          Newsbytes,11.05.90 -
                                   цит. по КомпьютерПресс 90-8 стр.78.

**************** Ах вы сети, мои сети, сети новые мои... ***************
****************** Бесплатная антивирусная BBS в США ******************

Национальный институт стандартов и технологии США (ранее назывался Наци-
ональным бюро стандартов) объявил об открытии компьютерной доски  объяв-
лений, чтобы помочь в защите от атак вирусов и других нарушений требова-
ний безопасности. Система содержит текстовые файлы с информацией о подо-
бных событиях и  советы, как их  избежать. Доска объявлений  работает 24
часа в  сутки по  телефону в  США 301-948-5717.  Плата за пользование не
взимается.

                                              Newsbytes, August 13, 1990
                                                    КомпьютерПресс 10'90

**************** Ах вы сети, мои сети, сети новые мои... ***************
************* Телекоммьютеры - новая категория надомников *************

   Телекоммьютерами называются наемные работники работающие дома и  испо-
льзующие для связи со своим работодателем компьютер и модем.

   Нью-йоркское издательство Pharos Books выпустило книгу "Как зарабаты-
вать деньги не выходя из дому", где приведен список более 100 американс-
ких компаний, нанимающих сотрудников для работы на дому. По данным авто-
ра книги Бреда Шеппа в 1989 г. насчитывалось примерно 3 млн.  телекоммью-
теров.
                                          Newsbytes,7.05.90 -
                                   цит. по КомпьютерПресс 90-8 стр.78.

************* Поиски лучшей жизни в 1991 г. усложняются: ***************
*** экономических эмигрантов из СССР никто принимать не собирается *****

    Официально  объявлено,  что  Швеция  и ряд других западноевропейских
стран объявили о своем отказе принимать ни экономических, ни экологичес-
ких беженцев из СССР (Известия 1.12.90). Чехословакия принимает  чрезвы-
чайные меры для того, чтобы "ограничить или даже остановить совсем" вол-
ну беженцев из соседних стран. Для этой цели на территориях которые пре-
жде занимали советские воинские части, строятся специальные лагеря. Дру-
гим местом для приема беженцев может стать бывшая академия  министерства
внутренних дел (ИЗВЕСТИЯ 7.12.90).
                                                                  Б.Н.Н.

********************** Догонит ли СССР Гонконг ? **********************

Группа независимых консультантов, нанятых правительством Гонконга,  пре-
дупреждает, что если власти не предпримут шагов по сокращению  перекачки
мозгов, промышленность может серьезно пострадать. Британская  исследова-
тельская компания BIS Macintosh рекомендует правительству провести  исс-
ледования возможности импорта рабочих и представителей среднего  руково-
дящего звена из южно-азиатских регионов и Китая. Нынешний кризис возник,
несмотря на все больший акцент на техническом обучении и соответствующий
стремительный рост числа выпускников технических учебных заведений.  Мо-
лодые профессионалы предпочитают эмиграцию работе в Гонконге, который  в
1997 году станет частью Китая. Консультанты предупреждают, что  нынешние
трудности с набором специалистов как в правительственные, так и в  част-
ные фирмы, будут  прогрессировать. Новых выпускников  будет недостаточно
для компенсации потери мозгов из-за эмиграции. В области  информационных
технологий уже сейчас  есть масса вакансий,  а запрашиваемые зарплаты  -
наибольшие в мире. Многие компании уже жалуются, что им, в ряде случаев,
приходится пользоваться услугами неквалифицированного или неопытного пе-
рсонала. Год назад представители одной из фирм сообщали, что им недоста-
ет более чем 100 техников и что найти замену практически невозможно. Еще
одной проблемой становится то, что сотрудники часто уходят из своих ком-
паний в другие на еще большие зарплаты. В некоторых случаях люди  проде-
лывают круговое путешествие, уходя в другую компанию и потом возвращаясь
обратно на то же место, но уже с большей зарплатой.

                                               Newsbytes, July 21, 1990.
                                                     КомпьютерПресс 9'90

************************ Swan Technologies !!! ************************

Издание PC Magazine за 25 сентября станет, возможно, самым интересным из
когда-либо вышедших номеров этого журнала. Он провел крупный опрос  ком-
пьютерных пользователей о том,  кто из продавцов компьютеров  поставляет
самые надежные компьютерные системы, запасные части и сервисные  услуги.
Оказалось,  что  расположенная  в  центральной  Пенсильвании  фирма Swan
Technologies (производитель IBM  PC-совместимых машин), вышла  на первое
место в трех из четырех категорий по сервису и надежности среди настоль-
ных компьютерных систем.
                                            Newsbytes, September 7, 1990.
                                                     КомпьютерПресс 9'90


****** Desqview 386 & Qemm 5.1: Звездный час компании Quarterdeck *******

Компания Quarterdeck Office Systems объявила о выпуске новых версий прог-
раммы работы  с расширенной  памятью QEMM,  а также  пакетов Desqview  и
Desqview 386. Qemm 5.1 представляет собой набор средств для  перемещения
пакетов, реализованных под MS-DOS, в среду Windows. Эта программа позво-
лит при работе с Windows 3.0 загружать резидентные программы, драйверы и
другие ресурсы DOS в область  памяти между 640 и 1024  Кбайтами одновре-
менно с работой основной программы в реальном или защищенном режиме. Те-
реза Майерс,  соосновательница фирмы,  заявила, что  любой пользователь,
желающий пользоваться DOS-программами в Windows не найдет ничего  лучше,
чем Qemm 5.1. Также  выпущена новая версия Desqview,  позволяющая загру-
жать и  выполнять написанные  для Windows  программы, например  Word for
Windows, в одном из окон  Desqview. "Пакет Desqview версии 2.3  является
на данный момент самой гибкой многозадачной средой для персональных ком-
пьютеров" - отметила Тереза Майерс. "В нем можно выполнять обычные прог-
раммы для MS-DOS, программы типа 1-2-3 Release 3, использующие расширен-
ные  возможности  процессора  Intel  80286,  программы  для  Intel 80386
(Paradox 386 и  Autocad 386), а  также пакеты, разработанные  специально
для Windows 2.0 и 3.0". Продажа программ уже начата. Qemm стоит 65  фун-
тов стерлингов, Desqview - 99. Desqview 386 продается за 149 фунтов.

                                             Newsbytes, October 17, 1990
                                                    КомпьютерПресс 10'90


*************************** Снова о GlasNеt ****************************

Американская ассоциация прогрессивных связей и Международный фонд за вы-
живание и развитие человечества собираются открыть в Москве еще одну ко-
мпьютерную сеть - GlasNet  (Glasnost Network). По заявлению  организато-
ров, все  услуги будут  предоставляться за  советские рубли.  Сеть будет
предоставлять возможность  обмена электронными  сообщениями и  файлами с
пользователями многочисленных западных систем электронной почты. Предпо-
лагаемая оплата за пользование - около 100 рублей в месяц. Сетевой  ком-
пьютер будет установлен в Москве в конце 1990 года.

                                                   КомпьютерПресс 11'90
                                            Newsbytes, October 20, 1990


********** SCSI винчестер 419M /16.8мсек фирмы Хитачи скоро ************
************* будет конкурировать с винчестерами Seagate ***************
*************** ( опытный образец - $8.8 за мегабайт, ******************
****************** серийный наверное на 30% дешевле) *******************

Фирма Hitachi предлагает  производителям компьютеров свой  новый жесткий
диск емкостью 419M и диаметром 3.5 дюйма. Повышенная плотность  хранения
информации и высокоэффективный механизм доступа позволили компании  уве-
личить емкость  в 1.7  раза по  сравнению с  предыдущей моделью.  Привод
DK314C-41 имеет стандартный интерфейс  SCSI, а время доступа  составляет
16.8мс. Цена за пробный образец - 3700 долларов. Поставки начнутся в ян-
варе 1991 года. За четыре  следующих года компания планирует продать  до
200 тысяч таких дисков изготовителям рабочих станций и мощных персональ-
ных компьютеров.

                                             Newsbytes, November 9, 1990.
                                                    КомпьютерПресс 11'90

************************* Живут же люди ! ******************************
**************** Внешняя память объемом 400 гигабайт ********************

Японский филиал Cray Research объявил о создании двух дисковых устройств
для нового суперкомпьютера CrayY─MP2E. К одному "дисковому каналу" нако-
пителей DD-60 и DD-61, работающих под управлением Unix-подобной операци-
онной системы Unicos, можно  подсоединить до восьми суперкомпьютеров.  В
максимальной конфигурации емкость памяти составляет 400гигабайт.  Вообще
же максимальный размер файла, поддерживаемый операционной системой, сос-
тавляет 19терабайтов. DD-60 имеет максимальную скорость передачи  инфор-
мации 24Мбайта в секунду (вдвое  больше предыдущих моделей фирмы) и  ем-
кость одного устройства 1.96Гбайт. Привод DD-61 передает данные на  ско-
рости до 3Мбайт в секунду, но может хранить до 2.23Гбайт информации. Це-
на DD-60-64000долларов, а  DD-6145400 долларов.  Поставки начнутся  во
втором квартале будущего года.

                                            Newsbytes, November 9, 1990.
                                                   КомпьютерПресс 11'90


*************** Программа конкурирует с переводчиками ? ****************

Фирма  Globalink  заявляет,  что  ее программа автоматического перевода,
стоящая 998 долларов, дешевле человека-переводчика. Программа берет исхо-
дный файл на английском или  других языках и переводит его  со скоростью
до 20тысяч слов в минуту. Но это лишь помощь человеку-переводчику, а  не
полная замена его. Программа  поддерживает, в зависимости от  комплекта-
ции, перевод с английского, французского, немецкого, испанского, русско-
го и китайского на любой из этих языков. По заявлению фирмы, реализована
также интерпретация идиоматических выражений, контекстный перевод и упо-
требление специальных слов.  Программа не только  производит подстрочный
перевод, но и преобразует структуру предложения в соответствии с  требо-
ваниями языка.  Ряд пользователей,  уже испытавших  систему, заявляют об
ускорении процесса перевода документации на 80%. Поставляемый с системой
словарь может быть дополнен новыми словами. В СССР похожими работами за-
нимается группа  программистов в  Ленинграде. На  выставке PCWorld Forum
летом этого года они представляли программу, аналогичную указанной.

                                            Newsbytes, November 14, 1990.
                                                    КомпьютерПресс 11'90


**** Компанией Hayes, решила изменить систему команд своих модемов *****
*********** для реализации нового стандарта факсмильных плат ***********

Продукты, реализующие новый стандарт факсимильных плат для  персональных
компьютеров, будут продемонстрированы уже  на осенней выставке Comdex  в
Лас-Вегасе, но основные производители таких плат будут продолжать выпуск
собственных разработок до  тех пор, пока  рынок не вынудит  их перейти к
новому стандарту.  Это точка  зрения Дейла  Бенди, вице-президента фирмы
Silicon Systems, разработавшей набор микросхем для реализации  стандарта
EIA 578 Класс 1. Эти изделия попадут на рынок в конце этого или в начале
следующего года. Как сказал Бенди, стандарт Класс 1, утвержденный в фев-
рале этого года, является "основой управления функциями факса на  персо-
нальных  компьютерах",  но  он  ограничен  и требует наличия специальных
драйверов для работы. Работы над стандартом продолжаются в двух  направ-
лениях - расширение стандарта, которое будет называться Класс 2 и созда-
ние более сложного интерфейса между модемом и факсом. Эти работы, прово-
димые группой TR-30, финансируются также крупным производителем  модемов
- компанией Hayes, которая решила даже изменить систему команд своих мо-
демов для реализации этого стандарта.

                                             Newsbytes, August 13, 1990
                                                   КомпьютерПресс 10'90

***************** Очередная версия  пакета AutoCAD *********************
************ не поддерживает процессоры 8088, 8086 и 80186 *************

Выпущена очередная версия  пакета AutoCAD -  AutoCAD Release 11.  В этой
версии сделано одно крупное изменение - она больше не поддерживает  про-
цессоры 8088, 8086 и 80186. Кроме этого, добавлена новая среда  програм-
мирования, AutoCAD Deve- lopment System, позволяющая присоединять  прог-
раммы к AutoCAD'у или сам пакет самого к электронным таблицам или  базам
данных. Пакет может работать в сети и имеет ряд новых режимов рисования.
Release 11 стоит  3500 долларов для  всех процессоров. Владельцы  версии
10/386 получат его за 200, а всех остальных десятых версий - за 500 дол-
ларов.

                                               PC computing, August 1990
                                                    КомпьютерПресс 10'90

******************** Русская версия  Clipper 5.0.************************

Объявлено о создании русской версии Clipper 5.0. Продажи за рубли начнут-
ся в начале следующего года. Тогда же появятся русскоязычная система по-
мощи, сделанная на базе Norton Guide  и Clipper Tools 2. В новой  версии
исправлена ошибка, при которой русская буква Н расценивалась  программой
как знак мягкого переноса строки.

                                             Newsbytes, October 12, 1990
                                                    КомпьютерПресс 10'90

************  Multimedia наступает: продукты фирмы Intel **************

Фирма Intel впервые реализовала все возможности систем multimedia  всего
на двух микросхемах.  Представитель компании сообщил,  что по их  мнению
эти системы будут встраиваться во все, что содержит микроэлектронику,  а
не только в персональные компьютеры. Разработанный набор микросхем  поз-
воляет работать с большим числом центральных процессоров. Среди потенци-
альных применений  чипов не  только дополнительные  платы multimedia для
персональных компьютеров,  но и  улучшенные банковские  машины, выдающие
деньги, системы торговли и сложные рабочие станции. По заявлению  фирмы,
возможно будет использовать новые технологии для упрощения процесса про-
фессионального обучения. Вместо того, чтобы читать в книге, как пригото-
вить салат или откалибровать  прибор, обучаемый сможет увидеть  реальный
процесс и управлять  им посредством компьютера.  Образцы видеопроцессора
i750 существуют уже сейчас. Промышленное производство начнется в  первом
квартале 1991года. Цена за штуку  будет 105долларов при заказе партии  в
1000штук.

                                            Newsbytes, November 9, 1990.
                                                    КомпьютерПресс 11'90

******** Multimedia наступает: продукты японского филиала IBM **********

Японский филиал фирмы  IBM выпустил на  рынок свои разработки  в области
многосредных систем. Так,  программа Multimedia Audio  Visual Connection
V.J1.02 позволяет вводить, обрабатывать на компьютере и выводить  непод-
вижные изображения и звук, полученные с помощью видеокамеры, видеомагни-
тофона и микрофона. Продажа начнется в конце 1990 года. Стоимость  прог-
раммы - 590 долларов. Плата Motion Video Adaptor/A (2800 долларов)  поз-
воляет воспроизводить аналоговые сигналы с видеомагнитофона или проигры-
вателя на лазерном диске  непосредственно на экране компьютера,  а плата
интерактивного  цифрового  видеоизображения  Action  Media  750  Capture
Adaptor/A будет продаваться с начала будущего года за 3000 долларов. При
помощи встроенного алгоритма сжатия данных эта плата позволит  сохранять
и воспроизводить с оптического  диска до 72 минут  озвученного цифрового
видеоматериала.

                                             Newsbytes, October 11, 1990
                                                    КомпьютерПресс 10'90

********** Multimedia наступает: новая микросхема фирмы AT&T ***********

AT&T скоро выпустит новую микросхему для цифровой обработки звуковых си-
гналов (digital signal processing (DSP)), предназначенную специально для
микрокомпьютеров. Новый чип WE DSP3210 сможет производить  распознавание
голоса, обрабатывать  музыку и  выполнять функции  модема. По заявлениям
представителей фирмы,  он будет  работать с  32- разрядными процессорами
фирм Intel и Motorola. Важность разработки таких схем возрастает с  уси-
лением интереса к многосредным системам (multimedia). В комплект постав-
ки DSP3210 будет входить оптимизирующий компилятор с языка С с библиоте-
ками подпрограмм, дополнительные ассемблерные подпрограммы, отладчик ре-
ального  времени  и  новая  многозадачная операционная система реального
времени. Первые образцы уже появились в июне 1991 года, а  полномасштаб-
ное производство начнется в  четвертом квартале. Микросхема будет  прог-
раммно-совместима с  производимой ныне  DSP32C. Предполагаемая  цена при
покупке партии из 100 тысяч штук - 50 долларов.

                                             Newsbytes, October 12, 1990
                                                    КомпьютерПресс 10'90

************************* Эх, зелен виноград ! *************************
************ Новые высокоскоростные принтеры фирмы Epson ***************
******** слишком дороги для большинства советских покупателей **********

Фирма Epson America объявила  о выпуске улучшенных версий  популярных 24-
игольчатых принтеров LQ-850 и LQ-1050, содержащих новое встроенное прог-
раммное обеспечение, ускоряющее печать в качественном режиме на 10, а  в
черновом - на 36%. "Современные точечные принтеры должны соответствовать
сложным высококачественным  прикладным программам,  предоставляя высокую
скорость печати без потери качества",- сказал директор принтерного  под-
разделения фирмы. Принтеры имеют графический режим с разрешающей способ-
ностью 360х360 точек на дюйм, три встроенных высококачественных  шрифта,
два разъема для дополнительных шрифтовых кассет и буфер печати  размером
6 Кбайт. Цена LQ-850 и LQ-1050 - 799 и 1099 долларов соответственно.

                                             Newsbytes, October 11, 1990
                                                    КомпьютерПресс 10'90

******************** Пока мы будем осваивать VGA, **********************
***************** американцы возможно перейдут на XGA ******************

Фирма IBM объявила о выпуске новых машин семейства PS/2, новых адаптеров
и новой версии программного обеспечения. Начато производство PS/2  Model
95  XP  486  (цена  от  14145  до  17745  долларов)  и  Model  90 XP 486
($12495..$16,695). По заявлению фирмы эти машины работают в два с  поло-
виной раза быстрее, чем лучшие машины модели 80-A31. Оба новых компьюте-
ра с архитектурой  Micro Channel включают  в себя процессор  Intel 486 и
новую графическую подсистему - Extended Graphics Array (XGA). IBM зая-
вляет, что эти машины - самые мощные сейчас в семействе PS/2. В них при-
менен новый дизайн процессорного комплекса, при котором расположенные на
отдельной плате микропроцессор, контроллер памяти, кэш-память и  систем-
ный контроллер могут быть заменены при дальнейших технологических  улуч-
шениях. Кроме  этого, начата  продажа нового  графического адаптера XGA,
оптимизированного для  Windows и  других подобных  сред. Эти контроллеры
или наборы микросхем для XGA позволяют полностью разгрузить процессор от
выполнения графических задач. Заявляется, что с разрешающей способностью
1024х768 и 256 одновременно отображаемыми цветами XGA имеет  существенно
лучшую разрешающую  способность и  скорость работы,  чем VGA. Результаты
испытаний показывают, что XGA работает  на 90% быстрее VGA при  работе с
программами в MS-DOS и на 50% быстрее под Microsoft Windows 3.0. И нако-
нец, последней новинкой фирмы IBM  является новая, меньшая по размеру  и
более  быстрая  версия  OS/2,  требующая  для  работы всего 2 Мбайта ОЗУ
(Standard Edition version  1.3, цена 340  долларов). Теперь в  2 Мбайтах
памяти могут нормально  работать одновременно одна  программа DOS и  две
для OS/2.

                                             Newsbytes, October 30, 1990
                                                    КомпьютерПресс 10'90

************************* Компьютерный шантаж **************************

Лондонская газета Independent опубликовала  статью о попытках шантажа  с
использованием компьютерных систем. Сообщается,  что у пяти банков  были
потребованы крупные суммы денег. Шантажист заявлял, что после  требуемой
оплаты банк получит информацию о том, как можно проникнуть в считающуюся
хорошо засекреченной  компьютерную систему  банка. В  статье заявляется,
что с мая 1990 года неизвестные лица получали доступ к банковским компь-
ютерам, чем вызвали большое беспокойство из-за возможного создания хаоса
или повреждения компьютерных  программ. Все пять  не указанных в  статье
банков либо отрицали,  что стали жертвой  шантажа, либо отказывались  от
любых заявлений на эту тему.

                                             Newsbytes, October 17, 1990
                                                    КомпьютерПресс 10'90
